﻿




.bodyText12WHITE
{
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextGrey
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextGrey12
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextDarkGrey
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextPur
{
    FONT-SIZE: 11px;
    COLOR: #666699;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextHotPur
{
    FONT-SIZE: 11px;
    COLOR: #6633cc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextHotPur12
{
    FONT-SIZE: 12px;
    COLOR: #6633cc;
    FONT-FAMILY: Verdana, Arial, sans-serif
TEXT-DECORATION: underline
}

.bodyTextHotPur14
{
    FONT-SIZE: 14px;
    COLOR: #6633cc;
    FONT-FAMILY: Verdana, Arial, sans-serif
TEXT-DECORATION: underline
}

.bodyTextRed
{
    FONT-SIZE: 11px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextBlack
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextGreen
{
    FONT-SIZE: 11px;
    COLOR: #009900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyText14pointBLUEBOLD
{
    FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
    COLOR: #6699CC;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyText14pointBLUE
{
	FONT-SIZE: 14px;
    COLOR: #6699CC;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyText18pointBLUE
{
    
   FONT-SIZE: 18px;
    COLOR: #6699CC;
    FONT-FAMILY: Open Sans, Helvetica, Arial, sans-serif
   letter-spacing:3px
}
.bodyText18pointBLUEBOLD
{
   FONT-WEIGHT: bold; 
   FONT-SIZE: 18px;
    COLOR: #6699CC;
    FONT-FAMILY: Open Sans, Helvetica, Arial, sans-serif
   letter-spacing:3px
}

.bodyText20pointBLUE
{
    FONT-SIZE: 20px;
    COLOR: #6699CC;
    FONT-FAMILY: Open Sans Light, Helvetica, Arial, sans-serif
   letter-spacing:3px
}

.bodyText24pointBLUE
{
    FONT-SIZE: 24px;
    COLOR: #6699CC;
    FONT-FAMILY: Open Sans Light, Helvetica, Arial, sans-serif
   letter-spacing:3px
}

.bodyText20pointGREEN
{
    FONT-SIZE: 20px;
    COLOR: #009900;
    FONT-FAMILY: Open Sans Light, Helvetica, Arial, sans-serif
   letter-spacing:3px
}


.bodyText18pointGreen
{
    FONT-SIZE: 18px;
    COLOR: #009900;
     FONT-FAMILY: Open Sans Light, Helvetica, Arial, sans-serif
    letter-spacing:3px
}


.bodyText18pointGreenBOLD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #009900;
     FONT-FAMILY: Open Sans, Helvetica, Arial, sans-serif
    letter-spacing:3px
}

.bodyText14pointGreenBOLD
{
    FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
    COLOR: #009900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyText14pointGreen
{
	FONT-SIZE: 14px;
    COLOR: #009900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyText14pointGray
{
	FONT-SIZE: 14px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyText14pointGrayBOLD
{
    FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
	
}

.bodyTextSmallGrey
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextSmallGreen
{
    FONT-SIZE: 10px;
    COLOR: #009900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextSmallPur
{
    FONT-SIZE: 10px;
    COLOR: #666699;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextXsmallGrey
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextXsmallDarkGrey
{
    FONT-SIZE: 9px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, sans-serif
}

.bodyTextXsmallPur
{
    FONT-SIZE: 9px;
    COLOR: #666699;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.bodyTextXsmallHotPur
{
    FONT-SIZE: 9px;
    COLOR: #6633cc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.bodyTextXsmallRed
{
    FONT-SIZE: 9px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.bodyTextXsmallGreen
{
    FONT-SIZE: 9px;
    COLOR: #009900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.bodyTextLeading
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    LINE-HEIGHT: 1.5;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.quoteTextXsmallGrey
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.quoteTextXsmallDarkGrey
{
    FONT-SIZE: 9px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.quoteTextXsmallPur
{
    FONT-SIZE: 9px;
    COLOR: #666699;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.quoteTextXsmallRed
{
    FONT-SIZE: 9px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeadingXLargeLtPur
{
    FONT-SIZE: 20px;
    COLOR: #9999cc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeadingXLargeLtPurBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #9999cc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeading20px#ff9900
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeading14px#ff9900
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ff9900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeadingGrey
{
    FONT-SIZE: 18px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeadingGreyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeadingRed
{
    FONT-SIZE: 18px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeadingRed14px
{
    FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeadingGreenBold20px
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #009900;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.pageHeadingRedBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.paraHeadingDarkPur
{
    FONT-SIZE: 18px;
    COLOR: #666699;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.paraHeadingDarkPurBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #666699;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingGrey
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingGreyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingDarkGrey
{
    FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingDarkGreyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingRed
{
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingRedBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingPur
{
    FONT-SIZE: 10px;
    COLOR: #666699;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingPurBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #666699;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingHotPur
{
    FONT-SIZE: 10px;
    COLOR: #6633cc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.subHeadingHotPurBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #6633cc;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.tableHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBox
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-COLOR: #d9d9e5
}
.infoBoxContents
{
    FONT-SIZE: 9px;
    BACKGROUND-IMAGE: none;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #f7f7fa
}
.infoBoxHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: none;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #a3a3c2
}
BODY
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
    margin:0; 
    padding:0;
    top:-18px;
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link
{
    FONT-SIZE: 11px;
	COLOR: #6633cc;
    TEXT-DECORATION: none
}
.Alinkregularunderlined
{
	FONT-WEIGHT: normal
	COLOR: #666699;
    TEXT-DECORATION: underline
}
.AlinkUnderlined
{
    FONT-WEIGHT: bold;
    COLOR: #666699;
    TEXT-DECORATION: underline
}
A:visited
{
    FONT-SIZE: 9px;
	FONT-WEIGHT: bold;
    COLOR: #6666cc;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: bold;
    COLOR: #6633cc;
    TEXT-DECORATION: none
}
H1
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H4
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H5
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H6
{
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 18px;
    MARGIN-BOTTOM: 0px;
    COLOR: #666666
}
H2
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 18px;
    MARGIN-BOTTOM: 0px;
    COLOR: #666699
}
H3
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 0px;
    COLOR: #666666
}
H4
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 0px;
    COLOR: #666699
}
H5
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 10px;
    MARGIN-BOTTOM: 0px;
    COLOR: #666666
}
H6
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 10px;
    MARGIN-BOTTOM: 0px;
    COLOR: #666699
}
HEADING5
{
    FONT-WEIGHT: bold;
    COLOR: blue;
    FONT-FAMILY: Verdana
}
.CatalogIndex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.subHeading14bold666699 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666699;
}
.PageHeading18bold009900 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #009900;
}
.PageHeadingWhite18px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.PageHeadingWhite14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.back-to-top {background:transparent url(images/back-to-top.png) no-repeat scroll center;
width:130px; height:40px; padding:0px 0px 0px 0px; overflow:hidden; margin:0px 0px 0px 0px;
position: fixed; left:650px; top:600px;
}


/* --- beginning of nav bar --- */

nav {
	margin: 0px auto; 
	text-align: left;
	font-family: Helvetica, sans-serif; font-size: 11px;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	background: #666699; 
	padding: 0 0px; 
	list-style: none;
	position: relative;
	display: inline-table;
	margin: 0;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #666699;
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 5px 10px;
			color: #fff; text-decoration: none;
			font-weight: bold;
		}
			
		
	nav ul ul {
		background: #999999; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #666666;
			border-bottom: 1px solid #575f6a; position: relative;
		}
			nav ul ul li a {
				padding: 5px 10px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #666699;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}

.hrmenu {
		color: #fff !important;
		
	}


/* --- end of nav bar --- */